bap-bundle

BAP bundler
Description
Install
Published
14 Jul 2022
Authors
Sources
v2.5.0.tar.gz
md5=5abd9b3628b43f797326034f31ca574f
Dependencies
core_kernel
>= "v0.14" & < "v0.16"
oasis
build & >= "0.4.7"
ocaml
>= "4.08.0"
Reverse Dependencies
bap-core
>= "2.5.0"
bap-plugins
>= "2.5.0"
bap-std
>= "2.5.0"